# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = phpmyadmin
pkgbase = phpmyadmin
pkgver = 5.0.2-1
pkgdesc = PHP and hence web-based tool to administrate MySQL over the WWW
url = https://www.phpmyadmin.net
builddate = 1584881520
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 44998190
arch = any
license = GPL
backup = etc/webapps/phpmyadmin/config.inc.php
depend = mysql-clients
depend = php
